MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000033Open CASCADE[OCCT] OCCT:Documentationpublic2001-11-22 19:252003-09-19 15:29
Reporterjmb 
Assigned Todle-old 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0000033: the documentation and the description in CDL of Geom_Surface::Bounds is wrong
DescriptionIn case of infinite surface (like in Geom_Plane), the method
Bounds returns a value equals to Precision::Infinite instead
of Standard_Real::LastReal as it is described in the
documentation and in Geom_Surface.cdl
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-22 19:47 bugmaster QAContact in development version => dle
2001-11-22 19:47 bugmaster Category => DOC
2001-11-22 19:47 bugmaster Status new => assigned
2001-11-22 19:47 bugmaster Assigned To bugmaster =>
2002-02-20 19:47 dle-old Status assigned => resolved
2002-02-20 19:49 bugmaster Status resolved => verified
2002-08-02 18:49 bugmaster Status verified => closed
2002-08-02 18:49 bugmaster Resolution @0@ => fixed
2011-08-02 11:19 bugmaster Category OCCT:DOC => OCCT:Documentation


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker